@charset "gb2312";
.NIE-topBar-main {width: 1000px!important;}
.NIE-topBar-logo {margin-top: 7px!important;}

.wapper{min-width:1000px;_width:expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":((document.documentElement.clientWidth<1000||document.body.clientWidth<1000)?"1000px":"100%"));height:auto;margin:0px}
.wapper .nav{background-image:url(../images/com_navbg10x10.jpg);background-repeat:repeat;height:97px;width:100%;border-bottom-width:7px;border-bottom-style:solid;border-bottom-color:#ba260a;}
.wapper .nav .wap{width:1000px;margin-right:auto;margin-left:auto;height:97px;}
.wapper .nav .wap .LogoLinkPic{float:left;height:97px;width:218px;margin-left:20px;overflow:hidden;}
.wapper .nav .wap .LogoLinkPic a{float:left;height:97px;width:218px;background-image:url(../images/com_navlogolink.jpg);}
.wapper .nav .wap .navbutton a{float:right;height:70px;width:auto;padding-right:24px;padding-left:24px;font-family:"Î¢ÈíÑÅºÚ","microsoft yahei";padding-top:27px;font-size:16px;line-height:70px;color:#333333;text-decoration:none;}
.wapper .nav .wap .navbutton a:hover{color:#ba260a;text-decoration:none;background-image:url(../images/com_navbg10x10_hover.jpg);background-repeat:repeat;padding-top:23px;border-top-width:4px;border-top-style:solid;border-top-color:#ba260a;}
.wapper .nav .wap .now a{color:#ba260a;text-decoration:none;background-image:url(../images/com_navbg10x10_hover.jpg);background-repeat:repeat;padding-top:23px;border-top-width:4px;border-top-style:solid;border-top-color:#ba260a;}
.wapper .banner{height: 198px;width: 100%;}
.wapper .banner .wap{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 142px;
	padding-top: 23px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 33px;
	position: relative;
	overflow: hidden;
}
.wapper .banner .wap .BannerTestPhone {display:block; width:960px; height:142px;}
.wapper .banner .wap .BannerTestPhone img{width:960px; height:142px;}

.wapper .hidden {
	visibility: hidden;
}
.wapper .banner .wap .BannerTestPhone .con {
	float: left;
	width: 460px;
	height: 102px;
}
.wapper .banner .wap .BannerTestPhone .con h2 {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 32px;
	color: #333333;
	line-height: 32px;
	font-weight: bold;
	width: 460px;
}
.wapper .banner .wap .BannerTestPhone .con p {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	line-height: 40px;
	color: #333333;
	font-weight: normal;
	width: 460px;
}
.wapper .banner .wap .TestPhone {
	float: right;
	width: 192px;
	height: 64px;
	position: absolute;
	top: 62px;
	right: 54px;
}
.wapper .banner .wap .TestPhone .button {
	float: right;
	width: 192px;
	height: 64px;
}
.wapper .banner .wap .TestPhone a{
	float: right;
	width: 192px;
	height: 64px;
	background-image: url(../images/com_testphonebutton.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.wapper .banner .wap .TestPhone a:hover{
	background-position: -192px 0px;
}
.wapper .banner .wap a {
	text-decoration: none;
}

/*µ¯´° Start*/
#NIE-overlayer { display:none; position:absolute; width:100%; height:100%; background:#000; filter:alpha(opacity=80); opacity:0.8; top:0; left:0; z-index:9999; }
.dTc{width: 396px;padding-bottom:30px;position: absolute;background:#e0e0e0;z-index: 10000;border:1px solid #bcbcbc}
.dTc .aCloseQ{text-indent:-9999px;width:14px;height:14px;background:url(../images/popupclose.jpg) no-repeat;position:absolute;top:5px;right:5px;cursor:pointer;}
.dTc h3{height: 30px;width: auto;padding:10px 0 0 28px;background: #cbcbcb;color: #c72c11;font-weight: bold;font-size: 14px;}
.dTc h3 span{color: #000;}
#login table{color: #272727;font-size: 14px;margin: 30px auto 0}
#login td{height: 30px;line-height: 30px;}
#login .input-txt{width: 145px;height: 23px;line-height: 23px;background: #f2f2f2;border: 1px solid #d2d2d2;}
#login .yzbtn,#msg1 .btn a,#msg2 .btn a{
	width: 145px;
	height: 34px;
	line-height: 28px;
	font-size: 16px;
	color: #fff;
	margin: 10px auto;
	border: 0;
	cursor: pointer;
	background-image: url(../images/sy_tc_ljyz.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration:none;
}
#msg1 h3,#msg2 h3{margin-bottom: 30px}
#msg1 p,#msg2 p{text-align: center;font-size: 14px}
#msg1 .btn{line-height: 32px}
#msg1 .btn {
	height: 34px;
	width: 145px;
	background-image: url(../images/sy_tc_ljyz.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	margin-right: 126px;
	margin-left: 125px;
	margin-top: 10px;
}
.tRed{color: #be1600;}
#msg2 .btn {
	height: 34px;
	width: 145px;
	background-image: url(../images/sy_tc_ljyz.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	margin-right: 126px;
	margin-left: 125px;
	margin-top: 10px;
}
/*µ¯´° End*/
